/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/* home page */

.wd-content-layout {
    padding-block: 0px !important;
}

.banner-sec form.wpcf7-form.init input.wpcf7-email {
    background: #fff;
    border: none;
    border-radius: 10px;
    width: 80%;
}

.banner-sec form.wpcf7-form.init input.wpcf7-submit {
    position: absolute;
    top: 61.9%;
    left: 60%;
    border-radius: 0px 10px 10px 0px;
}

.banner-sec .wd-text-block {
    margin-bottom: 10px;
}

.whb-general-header .wd-header-nav ul li a {
    font-size: 16px;
    color: #656668;
}

.whb-general-header .wd-header-nav ul li a:hover {
    color: #ea242a;
}

.whb-general-header .wd-header-nav ul li.wd-active a {
    color: #ea242a !important;
}

.sec-2 .info-box-inner h2 {
    color: #9CCD5C;
    font-size: 36px;
}

.sec-2 .info-box-inner span.rd-txt {
    color: #ea242a;
    position: relative;
    z-index: 1;
    font-style: italic;
}

.sec-2 .info-box-inner {
    width: 60% !IMPORTANT;
    margin: 0 auto;
}

span.rd-txt::after {
    content: "";
    background: #9ccd5c;
    width: 98%;
    height: 58%;
    position: absolute;
    left: 2%;
    top: 42%;
    z-index: -1;
}

.text-sec3 h2 {
    font-size: 36px;
    color: #9ccd5c;
}

.text-sec3 span.rd-txt {
    color: #ea242a;
    position: relative;
    z-index: 1;
    font-style: italic;
}


.list ul li {
    font-size: 16px;
    list-style: none;!;
    color: #9ccd5c;
}

.list p {
    font-size: 14px !IMPORTANT;
    color: #717171 !IMPORTANT;
    width: 88%;
    margin: 0 auto;
    padding-bottom: 10px;
}

.list ul li::before {
    content: "";
    background: #9ccd5c;
    position: absolute;
    width: 0.5%;
    height: 4%;
    left: 4%;
}

.list ul{
	margin-bottom:5px !important;
}

.sec-3 {
    padding: 50px 0px;
}

.sec-2 {
    padding-top: 40px;
}

section.sec-4 {
    padding: 50px  0px;
    background: linear-gradient(180deg, #F4F4F4 75%, #fff 20%);
}

section.sec-4 .wpb_text_column {
    text-align: center;
}


.infr-sec-4 .info-btn-wrapper .wd-button-wrapper a {
    color: #ea242a;
    font-size: 14px;
    border: none;
}

.infr-sec-4 .wd-btn-arrow.wd-prev {
    border-radius: 8px;
    transform: none !important;
    opacity: 1 !important;
    border: 1.5px solid #9fce60;
    position: absolute !IMPORTANT;
    right: 101% !important;
    top: 30% !IMPORTANT;
}

.infr-sec-4 .wd-btn-arrow.wd-next {
    transform: none !IMPORTANT;
    opacity: 1 !important;
    border: 1.5px solid #9ece5f;
    border-radius: 8px;
    position: absolute !important;
    left: 101% !important;
    top: 30% !IMPORTANT;
}

.infr-sec-4 .wd-arrow-inner:after {
    color: #9ccd5c;
}

.infr-sec-4 {
    padding-bottom: 30px;
}

.txt-sec5 {
    text-align: center;
    padding-top: 20px;
}

.info-bx-sec5 {
    padding-bottom: 40px;
}

.info-bx-sec5 .info-box-inner p span {
    color: #ea3e44;
}

.wd-copyrights {
    background: #9ccd5c;
    border-top: 1px solid #fff !important;
    font-size: 14px;
    color: #ea2434;
}

.ftr-sec {
    padding: 40px 0px 0px 0px;
}

.ftr-sec .liner-continer h4 {
    border-bottom: 1px solid;
}

.ftr-sec .ftr-mnu ul li a {
    color: #fff !important;
    font-size: 16px;
}

.cntct-sec {}

.cntct-sec form.wpcf7-form.init {
    background: #e4dfdf5c;
    padding: 30px 20px;
    margin-top: 30px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px #cec8c8;
}

.cntct-sec form.wpcf7-form.init label {
    font-size: 16px;
    text-transform: capitalize;
    color: #9ccd5c;
}

.cntct-sec form.wpcf7-form.init input {
    border: 1px solid #ea242a;
    border-radius: 8px;
}

.cntct-sec form.wpcf7-form.init textarea {
    border: 1px solid #ea242a;
    border-radius: 8px;
}

.bner-sec-1::before {
    content: "";
    position: absolute;
    width: 20%;
    height: 20%;
    left: 70%;
    top: 10%;
    background-image: url(/wp-content/uploads/2025/02/Arrow-right_5-1-1.png-1.png);
    background-repeat: no-repeat;
}

.bner-sec-1::before {
    display: none;
}